Kerbal Space Program - Bug #25224

New HECS2 textures 16x16
04/28/2020 04:50 PM - Rodger

Status: Not a Bug Start date: 04/28/2020
Severity: Low % Done: 0%
Assignee: Technicalfool

Category: Graphics

Target version:

Version: 1.9.1 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

The diffuse and normal maps for the updated hecs-2 probe core are only 16x16 pixels.

Looks like the wrong textures were depreciated, the old ones are still full size.

History

#1 - 05/27/2020 06:18 PM - Technicalfool
- Status changed from New to Confirmed
- Assignee set to Technicalfool

- % Done changed from 0 to 10

- Platform Linux added

The in-game part is pulling from the textures prefixed as "JumboHexProbe", not "hex_v2", and are correctly sized. So, there's no actual in-game bug
here, though the file structure and config file could do with cleaning up somewhat.

#3 - 01/29/2021 01:55 PM - victorr
- Status changed from Confirmed to Not a Bug

- % Done changed from 10 to 0

Files
